/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
 	width: 370px;
	height: 425px;
	background: #d0ceb3 url(media/nivo_loading.gif) no-repeat 50% 50%;
	margin-left: 18px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: right;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
 	width: 370px;
	height: 425px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 370px !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 60;
	display: none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
	top: 0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	display: none;
}
.nivo-caption p {
	display: none;
}
.nivo-caption a {
	display: none;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	display: none;
}
.nivo-prevNav {
	display: none;
}
.nivo-nextNav {
	display: none;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position: absolute;
	top: 490px;
	z-index: 1000;
}
.nivo-controlNav a {
	display: block;
	width: 33px;
	height: 21px;
	background: url(media/nivo_counter_dots.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	float: left;
	cursor: pointer;
}
.nivo-controlNav a.active {
	background-position: -33px 0;
}
